.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.387835,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.387835,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.387835,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390601,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390601,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390601,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390621,0.236547,0.000000,0.390523,0,0);-ms-transform:matrix(0.390621,0.236547,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390621,0.236547,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390621,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390621,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390621,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.393846,-0.091760,0.000000,0.390523,0,0);-ms-transform:matrix(0.393846,-0.091760,0.000000,0.390523,0,0);-webkit-transform:matrix(0.393846,-0.091760,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.378560px;}
.ls16{letter-spacing:-0.378000px;}
.ls17{letter-spacing:-0.374400px;}
.lsa{letter-spacing:-0.262800px;}
.ls0{letter-spacing:-0.115200px;}
.ls14{letter-spacing:-0.104000px;}
.ls12{letter-spacing:-0.072800px;}
.ls11{letter-spacing:-0.072000px;}
.lsf{letter-spacing:-0.060000px;}
.ls6{letter-spacing:-0.050400px;}
.lsd{letter-spacing:-0.044000px;}
.ls2{letter-spacing:-0.032400px;}
.ls1{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.018000px;}
.lsb{letter-spacing:-0.010800px;}
.ls9{letter-spacing:-0.008000px;}
.lsc{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.003600px;}
.ls7{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004000px;}
.ls4{letter-spacing:0.007200px;}
.ls10{letter-spacing:0.008000px;}
.ls8{letter-spacing:0.016000px;}
.ls19{letter-spacing:0.020400px;}
.ls1a{letter-spacing:0.030600px;}
.ls18{letter-spacing:0.044200px;}
.ls15{letter-spacing:0.052000px;}
.ls1b{letter-spacing:0.061200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-3.144000px;}
.ws6{word-spacing:-2.667600px;}
.ws8{word-spacing:-2.260000px;}
.ws5{word-spacing:-0.889200px;}
.ws1b{word-spacing:-0.766800px;}
.ws1a{word-spacing:-0.734400px;}
.wsc{word-spacing:-0.696800px;}
.ws14{word-spacing:-0.197200px;}
.ws17{word-spacing:-0.136000px;}
.ws4{word-spacing:-0.120000px;}
.ws18{word-spacing:-0.108800px;}
.ws19{word-spacing:-0.004799px;}
.ws13{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.wsf{word-spacing:0.003600px;}
.ws15{word-spacing:0.013600px;}
.wse{word-spacing:0.028800px;}
.ws16{word-spacing:0.197200px;}
.ws9{word-spacing:0.228000px;}
.wsa{word-spacing:0.395200px;}
.ws7{word-spacing:0.400000px;}
.ws2{word-spacing:0.414000px;}
.wsb{word-spacing:0.499200px;}
.wsd{word-spacing:1.404000px;}
.ws11{word-spacing:2.235600px;}
.ws12{word-spacing:2.264400px;}
.ws0{word-spacing:4.217600px;}
.ws10{word-spacing:5.601600px;}
._0{margin-left:-4.684800px;}
._6{width:60.435000px;}
._7{width:63.314800px;}
._c{width:68.608600px;}
._10{width:73.858200px;}
._13{width:79.155400px;}
._11{width:92.548000px;}
._12{width:137.703400px;}
._1{width:147.380400px;}
._d{width:148.739800px;}
._b{width:153.098600px;}
._a{width:163.570600px;}
._f{width:169.551200px;}
._e{width:190.019200px;}
._8{width:245.361000px;}
._4{width:276.051600px;}
._2{width:312.022800px;}
._3{width:348.980400px;}
._9{width:429.185400px;}
._5{width:576.072000px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs2{font-size:27.720000px;}
.fs8{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs9{font-size:47.988000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs6{font-size:72.800000px;}
.fs5{font-size:104.000000px;}
.y1d{bottom:36.178039px;}
.y0{bottom:56.235294px;}
.y7{bottom:67.107920px;}
.y6{bottom:94.287843px;}
.y5{bottom:121.655686px;}
.y4{bottom:149.023529px;}
.y3{bottom:176.391373px;}
.y2{bottom:203.946667px;}
.y43{bottom:236.563137px;}
.y8{bottom:240.197031px;}
.y2b{bottom:277.802353px;}
.y2c{bottom:282.301176px;}
.y29{bottom:295.048312px;}
.y2a{bottom:299.547135px;}
.y27{bottom:309.856471px;}
.y28{bottom:312.105882px;}
.y26{bottom:338.911373px;}
.y3a{bottom:340.223061px;}
.y39{bottom:357.469020px;}
.y25{bottom:376.589020px;}
.y38{bottom:398.332865px;}
.y37{bottom:417.078431px;}
.y36{bottom:435.636078px;}
.y35{bottom:454.381176px;}
.y34{bottom:472.938824px;}
.y33{bottom:491.683922px;}
.y32{bottom:510.429020px;}
.y31{bottom:528.986667px;}
.y30{bottom:547.731765px;}
.y2f{bottom:566.289412px;}
.y2e{bottom:582.785567px;}
.y2d{bottom:599.093333px;}
.y1c{bottom:620.462745px;}
.y1b{bottom:648.392941px;}
.y24{bottom:648.767843px;}
.y1a{bottom:667.138039px;}
.y19{bottom:685.883137px;}
.y18{bottom:704.628235px;}
.y16{bottom:729.559216px;}
.y17{bottom:731.808627px;}
.y40{bottom:732.618537px;}
.y14{bottom:747.929412px;}
.y15{bottom:750.178824px;}
.y3e{bottom:751.423808px;}
.y13{bottom:768.548551px;}
.y3f{bottom:771.203325px;}
.y11{bottom:783.545098px;}
.y12{bottom:785.794510px;}
.yf{bottom:801.727843px;}
.y3b{bottom:801.799543px;}
.y42{bottom:802.386421px;}
.y10{bottom:804.164706px;}
.yc{bottom:820.098039px;}
.yd{bottom:822.347451px;}
.ye{bottom:827.033257px;}
.yb{bottom:839.592941px;}
.y3d{bottom:848.249271px;}
.ya{bottom:865.836078px;}
.y41{bottom:873.741158px;}
.y9{bottom:883.081569px;}
.y3c{bottom:886.630328px;}
.y22{bottom:926.570196px;}
.y23{bottom:929.639706px;}
.y20{bottom:970.432476px;}
.y21{bottom:970.433725px;}
.y1f{bottom:1014.109179px;}
.y1e{bottom:1057.785882px;}
.y1{bottom:1121.706667px;}
.hb{height:14.360000px;}
.h4{height:19.902960px;}
.hd{height:25.068359px;}
.h3{height:26.208984px;}
.h7{height:26.542969px;}
.h5{height:29.121094px;}
.h8{height:29.492187px;}
.h6{height:34.945312px;}
.he{height:35.367156px;}
.hc{height:35.390625px;}
.h2{height:46.593750px;}
.ha{height:53.000391px;}
.h9{height:75.714844px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x9{left:96.162353px;}
.x2{left:98.411765px;}
.xf{left:110.783529px;}
.x5{left:112.470588px;}
.x13{left:122.592941px;}
.x12{left:127.091765px;}
.x6{left:203.947135px;}
.xe{left:208.445490px;}
.x1e{left:212.944314px;}
.x7{left:215.569565px;}
.x10{left:299.171296px;}
.xd{left:378.463061px;}
.xa{left:386.523922px;}
.x11{left:412.767059px;}
.x14{left:483.623529px;}
.x15{left:511.365806px;}
.x1c{left:520.176471px;}
.x16{left:523.802554px;}
.x1a{left:534.739537px;}
.x1b{left:561.320086px;}
.xc{left:567.039216px;}
.xb{left:570.225882px;}
.x8{left:590.470588px;}
.x3{left:604.529412px;}
.x4{left:616.338824px;}
.x1{left:631.522353px;}
.x18{left:678.389784px;}
.x1d{left:710.626667px;}
.x19{left:758.056648px;}
.x17{left:770.653157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.323122pt;}
.ls16{letter-spacing:-0.322644pt;}
.ls17{letter-spacing:-0.319572pt;}
.lsa{letter-spacing:-0.224315pt;}
.ls0{letter-spacing:-0.098330pt;}
.ls14{letter-spacing:-0.088770pt;}
.ls12{letter-spacing:-0.062139pt;}
.ls11{letter-spacing:-0.061456pt;}
.lsf{letter-spacing:-0.051213pt;}
.ls6{letter-spacing:-0.043019pt;}
.lsd{letter-spacing:-0.037556pt;}
.ls2{letter-spacing:-0.027655pt;}
.ls1{letter-spacing:-0.018437pt;}
.ls5{letter-spacing:-0.015364pt;}
.lsb{letter-spacing:-0.009218pt;}
.ls9{letter-spacing:-0.006828pt;}
.lsc{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls7{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003414pt;}
.ls4{letter-spacing:0.006146pt;}
.ls10{letter-spacing:0.006828pt;}
.ls8{letter-spacing:0.013657pt;}
.ls19{letter-spacing:0.017413pt;}
.ls1a{letter-spacing:0.026119pt;}
.ls18{letter-spacing:0.037727pt;}
.ls15{letter-spacing:0.044385pt;}
.ls1b{letter-spacing:0.052238pt;}
.ws3{word-spacing:-2.683582pt;}
.ws6{word-spacing:-2.276947pt;}
.ws8{word-spacing:-1.929038pt;}
.ws5{word-spacing:-0.758982pt;}
.ws1b{word-spacing:-0.654507pt;}
.ws1a{word-spacing:-0.626852pt;}
.wsc{word-spacing:-0.594758pt;}
.ws14{word-spacing:-0.168321pt;}
.ws17{word-spacing:-0.116084pt;}
.ws4{word-spacing:-0.102427pt;}
.ws18{word-spacing:-0.092867pt;}
.ws19{word-spacing:-0.004096pt;}
.ws13{word-spacing:-0.003073pt;}
.ws1{word-spacing:0.000000pt;}
.wsf{word-spacing:0.003073pt;}
.ws15{word-spacing:0.011608pt;}
.wse{word-spacing:0.024582pt;}
.ws16{word-spacing:0.168321pt;}
.ws9{word-spacing:0.194611pt;}
.wsa{word-spacing:0.337326pt;}
.ws7{word-spacing:0.341423pt;}
.ws2{word-spacing:0.353372pt;}
.wsb{word-spacing:0.426095pt;}
.wsd{word-spacing:1.198393pt;}
.ws11{word-spacing:1.908211pt;}
.ws12{word-spacing:1.932793pt;}
.ws0{word-spacing:3.599960pt;}
.ws10{word-spacing:4.781282pt;}
._0{margin-left:-3.998741pt;}
._6{width:51.584686pt;}
._7{width:54.042758pt;}
._c{width:58.561315pt;}
._10{width:63.042146pt;}
._13{width:67.563605pt;}
._11{width:78.994946pt;}
._12{width:117.537630pt;}
._1{width:125.797496pt;}
._d{width:126.957821pt;}
._b{width:130.678303pt;}
._a{width:139.616746pt;}
._f{width:144.721526pt;}
._e{width:162.192121pt;}
._8{width:209.429473pt;}
._4{width:235.625633pt;}
._2{width:266.329085pt;}
._3{width:297.874484pt;}
._9{width:366.333982pt;}
._5{width:491.709992pt;}
.fs7{font-size:17.071130pt;}
.fs2{font-size:23.660586pt;}
.fs8{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs9{font-size:40.960469pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.fs6{font-size:62.138912pt;}
.fs5{font-size:88.769874pt;}
.y1d{bottom:30.880000pt;}
.y0{bottom:48.000000pt;}
.y7{bottom:57.280400pt;}
.y6{bottom:80.480000pt;}
.y5{bottom:103.840000pt;}
.y4{bottom:127.200000pt;}
.y3{bottom:150.560000pt;}
.y2{bottom:174.080000pt;}
.y43{bottom:201.920000pt;}
.y8{bottom:205.021733pt;}
.y2b{bottom:237.120000pt;}
.y2c{bottom:240.960000pt;}
.y29{bottom:251.840400pt;}
.y2a{bottom:255.680400pt;}
.y27{bottom:264.480000pt;}
.y28{bottom:266.400000pt;}
.y26{bottom:289.280000pt;}
.y3a{bottom:290.399600pt;}
.y39{bottom:305.120000pt;}
.y25{bottom:321.440000pt;}
.y38{bottom:339.999600pt;}
.y37{bottom:356.000000pt;}
.y36{bottom:371.840000pt;}
.y35{bottom:387.840000pt;}
.y34{bottom:403.680000pt;}
.y33{bottom:419.680000pt;}
.y32{bottom:435.680000pt;}
.y31{bottom:451.520000pt;}
.y30{bottom:467.520000pt;}
.y2f{bottom:483.360000pt;}
.y2e{bottom:497.440400pt;}
.y2d{bottom:511.360000pt;}
.y1c{bottom:529.600000pt;}
.y1b{bottom:553.440000pt;}
.y24{bottom:553.760000pt;}
.y1a{bottom:569.440000pt;}
.y19{bottom:585.440000pt;}
.y18{bottom:601.440000pt;}
.y16{bottom:622.720000pt;}
.y17{bottom:624.640000pt;}
.y40{bottom:625.331303pt;}
.y14{bottom:638.400000pt;}
.y15{bottom:640.320000pt;}
.y3e{bottom:641.382665pt;}
.y13{bottom:655.999600pt;}
.y3f{bottom:658.265600pt;}
.y11{bottom:668.800000pt;}
.y12{bottom:670.720000pt;}
.yf{bottom:684.320000pt;}
.y3b{bottom:684.381200pt;}
.y42{bottom:684.882133pt;}
.y10{bottom:686.400000pt;}
.yc{bottom:700.000000pt;}
.yd{bottom:701.920000pt;}
.ye{bottom:705.919600pt;}
.yb{bottom:716.640000pt;}
.y3d{bottom:724.028667pt;}
.ya{bottom:739.040000pt;}
.y41{bottom:745.787432pt;}
.y9{bottom:753.760000pt;}
.y3c{bottom:756.789067pt;}
.y22{bottom:790.880000pt;}
.y23{bottom:793.500000pt;}
.y20{bottom:828.318933pt;}
.y21{bottom:828.320000pt;}
.y1f{bottom:865.599467pt;}
.y1e{bottom:902.880000pt;}
.y1{bottom:957.440000pt;}
.hb{height:12.257071pt;}
.h4{height:16.988301pt;}
.hd{height:21.397261pt;}
.h3{height:22.370849pt;}
.h7{height:22.655923pt;}
.h5{height:24.856498pt;}
.h8{height:25.173248pt;}
.h6{height:29.827798pt;}
.he{height:30.187865pt;}
.hc{height:30.207897pt;}
.h2{height:39.770397pt;}
.ha{height:45.238827pt;}
.h9{height:64.626896pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x9{left:82.080000pt;}
.x2{left:84.000000pt;}
.xf{left:94.560000pt;}
.x5{left:96.000000pt;}
.x13{left:104.640000pt;}
.x12{left:108.480000pt;}
.x6{left:174.080400pt;}
.xe{left:177.920000pt;}
.x1e{left:181.760000pt;}
.x7{left:184.000800pt;}
.x10{left:255.359600pt;}
.xd{left:323.039600pt;}
.xa{left:329.920000pt;}
.x11{left:352.320000pt;}
.x14{left:412.800000pt;}
.x15{left:436.479600pt;}
.x1c{left:444.000000pt;}
.x16{left:447.095067pt;}
.x1a{left:456.430400pt;}
.x1b{left:479.118400pt;}
.xc{left:484.000000pt;}
.xb{left:486.720000pt;}
.x8{left:504.000000pt;}
.x3{left:516.000000pt;}
.x4{left:526.080000pt;}
.x1{left:539.040000pt;}
.x18{left:579.044000pt;}
.x1d{left:606.560000pt;}
.x19{left:647.044168pt;}
.x17{left:657.796000pt;}
}
